Subject: Ticket Assigned - no Consignments
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 15:02:53 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no Consignments akbar shaikh                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi akbar shaikh, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6180291006 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  509072784            06:54 PM, 17th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           06:55 PM, 17th Nov                     akbar shaikh                    6180291006           06:55 PM, 17th Nov                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:55 PM, 17th Nov                   Reenad                   Is there anything else i can assist you with?           06:55 PM, 17th Nov                     akbar shaikh                    I have ordered this product on 08th Nov 22 and since 09 days no update about this order.           06:56 PM, 17th Nov                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:56 PM, 17th Nov                     akbar shaikh                    Let me know the status           06:57 PM, 17th Nov                     akbar shaikh                    Even it's not updating in app.           06:57 PM, 17th Nov                     akbar shaikh                    Or cancel the order and refund it           06:58 PM, 17th Nov                   Reenad                   We will raise the order as soon as possible and apologize for the delay For any information, we will inform you via e-mail           06:58 PM, 17th Nov                   Reenad                   Is there anything else i can assist you with?           06:58 PM, 17th Nov                     akbar shaikh                    My mail is wrong           06:58 PM, 17th Nov                     akbar shaikh                    Communicate through my mobile no           06:58 PM, 17th Nov                   Reenad                   this mail [email-masked]?           06:58 PM, 17th Nov                     akbar shaikh                    This is correct but in app I cannot update it           06:59 PM, 17th Nov                     akbar shaikh                    I have to delete and recreate it.           06:59 PM, 17th Nov                   Reenad                   Sorry, we only communicate via email           06:59 PM, 17th Nov                     akbar shaikh                    Then use this mail           07:00 PM, 17th Nov                     akbar shaikh                    [email-masked]           07:00 PM, 17th Nov                   Reenad                   ok           07:01 PM, 17th Nov                   Reenad                   Is there anything else i can assist you with?           07:01 PM, 17th Nov                     akbar shaikh                    Let me know the status urgent           07:01 PM, 17th Nov                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:02 PM, 17th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5288220